@import url("https://fonts.googleapis.com/css?family=Barlow:300,400,900");
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 {
  padding: 1rem; }

header {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #999999;
  width: 100vw;
  display: flex;
  align-items: center; }
  header span {
    font-size: 1.6rem;
    flex: 1;
    padding: 1em; }

nav {
  color: #FFFFFF; }
  nav ul {
    list-style: none; }
    nav ul li {
      display: inline-block; }
  nav a {
    all: unset;
    padding: 1em;
    color: inherit;
    cursor: pointer; }
    nav a:hover {
      color: #EEEEEE; }

.hero {
  width: 100%;
  height: 100vh;
  background-image: url("img/hero-img.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  .hero__filter {
    top: 0px;
    left: 0px;
    background-color: rgba(68, 68, 68, 0.8);
    display: flex;
    align-items: center;
    width: 100%;
    height: 100vh; }
    .hero__filter__intro-content {
      margin: auto;
      text-align: center;
      color: #FFFFFF; }
      .hero__filter__intro-content h1 {
        font-size: 4em; }
      .hero__filter__intro-content h3 {
        font-size: 2em; }

.button-group {
  display: inline-block;
  margin: auto; }
  .button-group__button {
    text-align: center;
    margin: 0.5em 1em; }

button {
  all: unset;
  border: solid 2px #FFFFFF;
  padding: 1em;
  text-transform: uppercase;
  transition: all 0.3s ease;
  cursor: pointer; }
  button:hover {
    background-color: #FFFFFF;
    color: #444444; }

.people {
  text-align: center;
  padding: 2em; }
  .people h2 {
    font-weight: 300;
    font-size: 2.5em; }
  .people p {
    font-style: italic; }
  .people .content-row__col i {
    font-size: 5em; }

.contact {
  display: flex; }
  .contact div {
    flex: 1; }
  .contact__image {
    background-image: url("img/internal.jpg");
    background-size: cover;
    background-position: center; }
    .contact__image__overlay {
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      background-color: rgba(153, 153, 153, 0.6);
      padding: 2em; }
      .contact__image__overlay p {
        font-size: 3em;
        font-weight: 300;
        color: #FFFFFF; }
  .contact__form {
    background-color: #EEEEEE;
    text-align: center;
    padding: 2em; }

footer {
  background-color: #444444;
  padding: 4em;
  text-align: center;
  color: #999999; }

.content-row {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 1200px;
  max-width: 100%;
  margin: auto;
  padding: 3em 0; }
  .content-row__col {
    flex: 1; }

input,
textarea {
  border: solid 2px #444444;
  padding: 1em;
  display: block;
  margin: 1em auto;
  width: 80%;
  background-color: transparent;
  font-family: "Barlow", sans-serif; }

input[type="submit"] {
  cursor: pointer;
  background-color: transparent;
  transition: all 0.3s ease; }
  input[type="submit"]:hover {
    background-color: #444444;
    color: #FFFFFF; }

body {
  font-family: "Barlow", sans-serif;
  color: #333333; }
